
Redmine - Feature #7710

Hierarchial Documents Module

2011-02-24 16:47 - Majid Tajamolian

Status: Closed Start date: 2011-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Current Document module has a flat behavior.

It's so beneficial if we have a hierarchical Documents module.

Furthermore support for WebDAV may change it to an ideal tool.

Related issues:

Is duplicate of Redmine - Feature #801: WebDAV access to Documents/Files Closed 2008-03-06

Is duplicate of Redmine - Feature #1206: Tag / directory functionality for "f... Closed 2008-05-07

History

#1 - 2011-02-24 17:12 - Etienne Massip

Duplicates #801 and kind of duplicate #1206.

#2 - 2013-09-13 15:51 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

I'm closing this very old issue, because DMSF (http://www.redmine.org/plugins/dmsf) has this functionality.
